<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="alert.filehosting.share_attachment.success">
        <source>The file was successfully added to your Drive.</source>
        <target state="translated">The file was successfully added to your Drive.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.filehosting.share_attachment.loading">
        <source>The file is being added to your Drive...</source>
        <target state="translated">The file is being added to your Drive...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.filehosting.share_attachment.error">
        <source>The file could not be added to your Drive.</source>
        <target state="translated">The file could not be added to your Drive.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.filehosting.detach_attachment.success">
        <source>The attachment has been successfully detached.</source>
        <target state="translated">The attachment has been successfully detached.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.filehosting.detach_attachment.loading">
        <source>The attachment is being detached...</source>
        <target state="translated">The attachment is being detached...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.filehosting.detach_attachment.error">
        <source>The attachment could not be detached.</source>
        <target state="translated">The attachment could not be detached.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.drive.add">
        <source>Add to Drive</source>
        <target state="translated">Add to Drive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.drive.from">
        <source>Attach from Drive</source>
        <target state="translated">Attach from Drive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.chooser">
        <source>Select files to insert as Drive links</source>
        <target state="translated">Select files to insert as Drive links</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.detach">
        <source>Detach the attachment</source>
        <target state="translated">Detach the attachment</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.share.upload">
        <source>Upload to Drive and share</source>
        <target state="translated">Upload to Drive and share</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.share.stop">
        <source>Stop the sending</source>
        <target state="translated">Stop the sending</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.share.pending">
        <source>Sending a shared link | Sending shared links</source>
        <target state="translated">Sending a shared link | Sending shared links</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.share.failure">
        <source>Your file could not be uploaded | Some files could not be uploaded</source>
        <target state="translated">Your file could not be uploaded | Some files could not be uploaded</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.threshold.some_hit">
        <source>Some files exceed {size}</source>
        <target state="translated">Some files exceed {size}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.threshold.size">
        <source>Your file exceeds {size} | Your files exceed {size}</source>
        <target state="translated">Your file exceeds {size} | Your files exceed {size}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.threshold.almost_hit">
        <source>Your file is quite large. | Your files are quite large.</source>
        <target state="translated">Your file is quite large. | Your files are quite large.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.add.large">
        <source>Add a large file | Add large files</source>
        <target state="translated">Add a large file | Add large files</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.import.successful">
        <source>successful import</source>
        <target state="translated">successful import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.import.failed">
        <source>import failure</source>
        <target state="translated">import failure</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.link">
        <source>I have linked a file to this message | I have linked files to this message</source>
        <target state="translated">I have linked a file to this message | I have linked files to this message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.expiration_date">
        <source>Expires on {date}</source>
        <target state="translated">Expires on {date}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.expired">
        <source>expired</source>
        <target state="translated">expired</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filehosting.very_large_file">
        <source>very large file</source>
        <target state="translated">very large file</target>
      </trans-unit>
    </body>
  </file>
</xliff>
